/*

 Theme Name:   SAFE

 Theme URI:    http://www.inbusiness.no

 Description:  A Child theme for Okei UU by InBusiness AS, including over 100 options for you to adjust your site to your likings.

 Author:       Yngve Wikøren Nilsen

 Author URI:   http://no.linkedin.com/in/ywndotno

 Template:     okeiuu

 Version:      1.0.1

 Tags:         Universelt utformet, Responsivt

 Text Domain:  okeiuu-child

*/



/* =Theme customization starts here

-------------------------------------------------------------- */
@import url('../okeiuu/style.css');


/*
 * Emigre web font kit 552b97209f027
 * 
 * These fonts are not shareware. 
 * Use of these fonts requires the purchase 
 * of a license from Emigre, www.emigre.com  
 * Please contact sales@emigre.com
 *
 * To purchase a license to use this font go to:
 * http://www.emigre.com/WebFonts/Vista-Sans/Light-and-Alternates
 *
 * © 2015 Emigre, Inc
 */
 
/* --------------------------------------------------------
	FONTS */
/*	end fonts
-------------------------------------------------------- */
/* --------------------------------------------------------
	FONTS */
@font-face {
    font-family: 'vistasanslight';
    src: url('fonts/vistasanslight-020415006EmigreWebOnly.eot');
    src: url('fonts/vistasanslight-020415006EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('fonts/vistasanslight-020415006EmigreWebOnly.woff2') format('woff2'),
         url('fonts/vistasanslight-020415006EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'vistasansaltlight';
    src: url('fonts/vistasansaltlight-020415006EmigreWebOnly.eot');
    src: url('fonts/vistasansaltlight-020415006EmigreWebOnly.eot?#iefix') format('embedded-opentype'),
         url('fonts/vistasansaltlight-020415006EmigreWebOnly.woff2') format('woff2'),
         url('fonts/vistasansaltlight-020415006EmigreWebOnly.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
h1, h2, h3, h4, h5, h6 {font-family: vistasanslight;}
/*	end fonts
-------------------------------------------------------- */
*{
	-moz-box-sizing:border-box;
	box-sizing:border-box;}
body{
	line-height:1.6em;
	font-weight:100;}

/* --------------------------------------------------------
	headerbar */
#headerbar nav#headerbar-menu {padding-left:35%;}
#headerbar nav#headerbar-menu li {position:relative;}
#headerbar nav#headerbar-menu li:after {
	content:'|';
	position:absolute;
	right:-4px;
	top:6px;}
#headerbar nav#headerbar-menu li:last-child:after {display:none;}
#headerbar nav ul li a {font-weight:bold;}
/*	end headerbar
-------------------------------------------------------- */

/* --------------------------------------------------------
	logo */
.logo a {
	text-decoration:none!important;
	/*font-size:1.571em;*/
	font-size:1.571rem;
	color:#999;
	display:inline-block;}
.logo a span.blogslogan {
	position:relative;
	bottom:10px;
	left:10px;
	display:inline-block;}
.logo a span.blogname {
	position:relative;
	bottom:10px;
	left:10px;
	color:#eb0c17;
    font-family: vistasanslight;
	font-weight:700;
	font-size:1rem;
	margin-right:10px;
	display:inline-block;}
/*	end logo
-------------------------------------------------------- */


/* --------------------------------------------------------
	search and social */
.searchwrap {
	margin-top:55px;
	width:60%}
.searchwrap:before {
	content:'Søk i safe.no';
	position:absolute;
	bottom:100%;
	font-size:.75em;
	font-family:"Open Sans";
	color:black;}
.search-form > input[type="search"] {
	border-radius:0!important;}
.search-form > input[type="submit"] {
	border-radius:0!important;
	box-shadow: none;
	width:20%;
	margin-left:2%;
	padding:6px 5px;
	background:#f5f5f5;
	font-size:.714em;
	text-transform:uppercase;}
.menu-sosiale-medier-menyen-container {
	margin-top:37px;
	float:right;}
.menu-sosiale-medier-menyen-container ul{
	list-style:none;
	padding-left:0;
	margin-left:10px;}
.menu-sosiale-medier-menyen-container li{
	float:left;
	margin-left:5px;}
.menu-sosiale-medier-menyen-container li img{
	width:30px!important;
	height:30px!important;}
/*	end search and social
-------------------------------------------------------- */


/* --------------------------------------------------------
	MENU FIX */
#header #menufullwidth {
	background:#ddd}
#header #menufullwidth .menu-hoved-menyen-container > ul > li:not(:last-child):after{
	content:'';
	position:absolute;
	right:0;
	top:0;
	bottom:0;
	margin:auto;
	height:100%;
	max-height:20px;
	width:1px;
	background:white;}
#header #menufullwidth .menu-hoved-menyen-container > ul > li > a{
	padding:25px 20px;
	text-transform:uppercase;
	font-size:1.063em;
	color:black;}
#header #menufullwidth .menu-hoved-menyen-container > ul > li:first-child a{padding-left:0;}
#header #menufullwidth .menu-hoved-menyen-container > ul > li ul{
	background:rgba(245,245,245,.9);
	border-color:white;
	text-align:center;
	border-top:2px solid #c51230;
	min-width:200px;}
#header #menufullwidth .menu-hoved-menyen-container > ul > li.page_item_has_children:hover:before,
#header #menufullwidth .menu-hoved-menyen-container > ul > li.menu-item-has-children:hover:before{
	content:'';
	position:absolute;
	left:0;
	bottom:0;
	right:0;
	margin:auto;
	height:10px;
	width:20px;
	border-radius: 20px 20px 0 0;
	background:#c51230;}

header .main_menu ul > li.menu-item-has-children > ul a:after, header .main_menu ul > li.page_item_has_children > ul a:after{display:none!important;}

#header #menufullwidth .menu-hoved-menyen-container > ul > li > ul > li > a{
	border-top:1px solid white;
	xtext-transform:uppercase;
	color:black;
	font-size:.875em;
	line-height:1.2em;}
	
#header #menufullwidth .menu-hoved-menyen-container > ul > li > ul > li.current-menu-item > a,
#header #menufullwidth .menu-hoved-menyen-container > ul > li > ul > li > a:hover{color:#c51230;}

@media only screen and (max-width: 1040px) {
#header #menufullwidth .menu-hoved-menyen-container {
	display:inline-block;
	overflow:hidden;}
}
@media only screen and (max-width: 910px) {
#header #menufullwidth .menu-hoved-menyen-container > ul > li > a{
	padding:.5em 1em;
	display:block;}
	#header #menufullwidth .menu-hoved-menyen-container > ul > li:first-child a {padding-left:1em;}
#header #menufullwidth .menu-hoved-menyen-container > ul > li ul {
	padding-right:0;
	display:block;
	width:100%;
	text-align:left;}
}
/*	end menu fix
-------------------------------------------------------- */

/* --------------------------------------------------------
	slogan style */
#slogan {
	margin: 0;
	padding:2em 0;
	font-size:1.56em;
	text-align:center;
	font-family: vistasanslight;}
/*	end slogan style
-------------------------------------------------------- */

/* --------------------------------------------------------
	ICON BOXES */
.iconbox{
	text-align:center;}
.iconbox h1 {
	font-size:1.143em;}
.iconbox p:first-child{
	display:inline-block;
	width:100px;
	height:100px;
	border:1px solid #ddd;
	border-radius:100%;
	background: #f5f5f5;
	background-position:left top;
	position:relative;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;}
.iconbox p:first-child img{
	position:absolute;
	top:0;right:0;bottom:0;left:0;
	margin:auto;
	width:34px;}
.iconbox p a {
	padding:5px 10px;
	border-bottom:1px solid #ccc;
	display: inline-block;
	width: 100%;
	height: 100%;
	border: none;}
.iconbox .wpb_wrapper:hover p:first-child{
	xbackground:#0894D2;
	box-shadow:0 0 15px 0 rgba(0,0,0,.15)}
.iconbox .wpb_wrapper:hover h1,
.iconbox .wpb_wrapper:hover h1 a{
	color:#c51230!important;
	-webkit-transition:background .3s ease-in-out;
	-moz-transition:background .3s ease-in-out;
	-o-transition:background .3s ease-in-out;
	transition:background .3s ease-in-out;}
.iconbox .wpb_column>.wpb_wrapper>*:last-child {margin-bottom:50px;}
/*	end ICON BOXES
-------------------------------------------------------- */
#footerwidgets .maxpage{
	background: url(gfx/logo-grey.png) no-repeat 15px 20px;
	overflow:hidden;}
#footerwidgets .maxpage > * > *:first-child .widgetcontent:first-child .textwidget{
	padding:30px 0 30px 140px;
	max-width:400px;
	font-family:"vistasanslight";
	font-size:1.143em;}
#footerwidgets h1 {
	font-size:1.2rem!important;
	color:black!important;
	}

/* --------------------------------------------------------
	BIG BUTTONS SIDEBAR */
	#secondary button {
		width:100%;
		padding:1em 0;
		font-size:1.143em;
		color:#c51230;
		line-height:2em;
		font-weight:400;
		font-family: "Open Sans", sans-serif;}
	#secondary button::first-line {
		font-size:1.857em;
		color:black;
		font-weight:100;}
/*	end BIG BUTTONS SIDEBAR
-------------------------------------------------------- */

/* --------------------------------------------------------
	RSS FEED MELTWATER */
	.vc_wp_rss:before {
		content:'RSS Feed fra Meltwater:';
		position:absolute;
		bottom: 100%;
		  font-size: .75em;
		  font-family: "Open Sans";
		  color: black;}
	.widget_rss {
		position:relative;
		height:30px;
		border:.5em solid #f5f5f5;
		border-top:none;
		border-bottom:none;
		overflow:hidden;
		background:#f5f5f5;}
	.widget_rss > h2{display:none;}
	.widget_rss > ul{
		margin:0 ;
		position:absolute;
		left:100%;
		width:auto;
		height:30px;
		white-space:pre;}
	.widget_rss > ul > li{
		display:inline;
		border:none;
		line-height:30px;}
	.widget_rss > ul > li:first-of-type{padding-top:.5em;}
	.widget_rss > ul > li > a{
		float:none;}
	.widget_rss > ul > li > span{
		float:none;
		margin-right:2em;}
	.widget_rss > ul > li > span:before{content:'(';}
	.widget_rss > ul > li > span:after{content:')';}
/*	end RSS FEED MELTWATER
-------------------------------------------------------- */

/* --------------------------------------------------------
	WIDGET INBUS RELATED */
	.widget_inbus_related {}
	.widget_inbus_related .widget-title{
		border-left:3px solid #C51230;
		padding:.4em .5em .2em .5em;
		background:#f5f5f5;
		font-size:1.071em;
		line-height:1em;}
	.widget_inbus_related ul{
		list-style:none;
		padding-left:calc(.5em + 3px);}
	.widget_inbus_related ul li{
		margin-bottom:1em;
		border-bottom: 1px solid #f5f5f5;}
	.widget_inbus_related ul li h1{
		color:black;
		font-size:1em;}
	.widget_inbus_related > p {
		padding-left:calc(.5em + 3px);}
/*	end WIDGET INBUS RELATED
-------------------------------------------------------- */

.safetitle > * > * > * > h1{
	padding:.25em .5em;
	background:#f5f5f5;
	font-size:1.2em;
	text-transform:uppercase;}
#kursboks h1{
	font-size: 1.2rem;
	margin-top:0;
	margin-bottom:1rem;}
#kursboks p:first-child{
	margin:0;
	font-size:.875rem;}
.inbus-news figure img{
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border:15px solid #f5f5f5;
	border-bottom:none;
	display:block;}
.inbus-news h1 {font-size:1.143em;}
.inbus-news.first h1 {font-size:1.929em;}
.inbus-news figcaption {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	position:inherit;
	background:#f5f5f5;
	display:block;
	font-size:.857em;}
.inbus-news .inbusnewsdate{
	font-size:.786em;
	margin-bottom:0;
	margin-top:30px;
	line-height:1em;}
.inbus-news.first .inbusnewsdate{margin-top:1px;}

.inbus-news.first figure{
	-moz-boxsizing:border-box;
	box-sizing: border-box;
		display: block;
		width: 100%;
		position: relative;
		height: 0;
		padding: 75% 0 0 0;/*4:3*/
		padding: 56.25% 0 0 0;/*16:9*/
		padding: 61.6591% 0 0 0;/*GoldenRation*/
		padding: 0 0 0 0;
		padding-bottom: calc(61.6591% + 15px);
		overflow: hidden;
	background-color: #f5f5f5;}
.inbus-news.first figure img{
		position: absolute;
		display: block;
		height:auto!important;
		width:auto!important;
		
		/*Sizing alternative 1:
		keep aspect ratio and image always fills container - croppes images not in perfect ratio set for container
		NOTE: to keep image centered margins must be set to negative value at least half of the image width
		min-width:100%;
		min-height:100%;*/
		
		/*Sizing alternative 2:
		keep aspect ratio and image contained always - larger images resizes down - small images will not fill the container either direction*/
		max-width: 100%;
		max-height: 100%;
		
		left: 0;
		right: 0;
		top: 0;
		bottom:0;
		margin: auto;
		border-bottom:15px solid #f5f5f5;}
.inbus-news.first figure figcaption{
	position: absolute!important;
	bottom: 0!important;
	left:0;
	padding:7px;
	width: 100%!important;
	background:rgba(254,254,254,.7)}


textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="search"],
.input-checkbox {
-webkit-appearance: none;
border-radius: 0;
}


#scrolltop{
	display:inline-block;
	position:fixed;
	bottom:40px;
	right:100px;
	width:70px;
	height:70px;
	padding:20px 0 0 0;
	background:#999;
	color:white;
	font-size:10px;
	line-height:40px;
	text-align:center;
	vertical-align: bottom!important;}

#scrolltop:after{
	content:'<';
	display:inline-block;
	position:absolute;
	top:10px;
	left:0;
	right:0;
	width:10px;
	height:10px;
	margin:auto;
	line-height:10px;
	-webkit-transform:rotate(90deg);
	transform: rotate(90deg);
	transition:all 0s;
	font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-size:2em;}


.blog #contents article figure, .archive #contents article figure {
		padding: 75% 0 0 0;/*4:3*/
		padding: 56.25% 0 0 0;/*16:9*/
		padding: 61.8% 0 0 0;/*GoldenRation*/}


/* Visual Composer Custom User Class */
.humangalleryrow img {
	width:auto!important;
	height:150px!important;}
.humangalleryrow .wpb_single_image.wpb_content_element {margin-bottom:0;}

/* Plugin styles rewrote */
/*employees*/
#inbus-employeeform #inbus-employee-controls label { 
	position:absolute;
	top:200px;
	bottom:0;
	z-index:99999;
	margin:0!important;
	display:none;
	width:40px;
	height:40px;}
.inbus_employees_labels {
	position:relative;
	width:100%;}
.inbus_employees_labels label{
	width:23%;
	font-size:.75em!important;
	color:black!important;
	height:auto;
	background:none;
	margin:0 1%;
	border:none;}

#inbus-employeeform #inbus-employee-slide1:checked ~ #inbus-employee-active label:nth-child(1),
#inbus-employeeform #inbus-employee-slide2:checked ~ #inbus-employee-active label:nth-child(2),
#inbus-employeeform #inbus-employee-slide3:checked ~ #inbus-employee-active label:nth-child(3),
#inbus-employeeform #inbus-employee-slide4:checked ~ #inbus-employee-active label:nth-child(4),
#inbus-employeeform #inbus-employee-slide5:checked ~ #inbus-employee-active label:nth-child(5),
#inbus-employeeform #inbus-employee-slide6:checked ~ #inbus-employee-active label:nth-child(6),
#inbus-employeeform #inbus-employee-slide7:checked ~ #inbus-employee-active label:nth-child(7),
#inbus-employeeform #inbus-employee-slide8:checked ~ #inbus-employee-active label:nth-child(8),
#inbus-employeeform #inbus-employee-slide9:checked ~ #inbus-employee-active label:nth-child(9),
#inbus-employeeform #inbus-employee-slide10:checked ~ #inbus-employee-active label:nth-child(10),
#inbus-employeeform #inbus-employee-slide11:checked ~ #inbus-employee-active label:nth-child(11),
#inbus-employeeform #inbus-employee-slide12:checked ~ #inbus-employee-active label:nth-child(12),
#inbus-employeeform #inbus-employee-slide13:checked ~ #inbus-employee-active label:nth-child(13),
#inbus-employeeform #inbus-employee-slide14:checked ~ #inbus-employee-active label:nth-child(14),
#inbus-employeeform #inbus-employee-slide15:checked ~ #inbus-employee-active label:nth-child(15),
#inbus-employeeform #inbus-employee-slide16:checked ~ #inbus-employee-active label:nth-child(16),
#inbus-employeeform #inbus-employee-slide17:checked ~ #inbus-employee-active label:nth-child(17),
#inbus-employeeform #inbus-employee-slide18:checked ~ #inbus-employee-active label:nth-child(18),
#inbus-employeeform #inbus-employee-slide19:checked ~ #inbus-employee-active label:nth-child(19),
#inbus-employeeform #inbus-employee-slide20:checked ~ #inbus-employee-active label:nth-child(20){
	background:none;
	text-decoration:underline;
	border-color:#fff!important}
.inbus-employee-figure figure img{
	width:auto;
	height:100%;
	border:none;
	border-radius:0!important}
.inbus-employees button.toggleplay{
	position:absolute;
	top:20px;
	left:auto!important;
	right:0;}






.blog #contents article figure figcaption, .archive #contents article figure figcaption {
    padding: .5em;
    background: rgba(254,254,254,.8);
    color: black;
}




#secondary .widgetcontent {margin-bottom:30px;}
.widget_archive, .widget_categories, .widget_meta, .widget_rss, .widget_pages, .widget_recent_entries, .widget_recent_comments, .widget_nav_menu {
    clear: both;
}
.widget_search .searchwrap {float:none!important;overflow:hidden;display:inline-block;}







@media only screen and (max-width: 1024px) {
}

@media only screen and (max-width: 768px) {
#grid_main > *{ width:100%!important}
#grid_main > *:nth-child(2) > * {width:100%!important;}
}
@media only screen and (max-width: 1040px) {/*mobile menu switch*/
header .main_menu {top:30px;}
}
@media only screen and (max-width: 765px) {
	/*headerbar*/
	#headerbar nav#headerbar-menu {padding-left:0;}
	/*search and social*/
	#header [data-columns="2"] > * {width:100%}
	.searchwrap {margin-top:18px;}
	.menu-sosiale-medier-menyen-container {margin-top:0;}
}
@media only screen and (max-width: 430px) {
	.blog #grid_main [data-columns="2"] > * {width:100%!important}
}
@media only screen and (max-width: 430px) {/*shrink elements header*/
	/*headerbar*/
	#headerbar nav#headerbar-menu ul li a{font-size:.75em}
	/*logo*/
	.logo a {font-size:1.15rem}
	/*search and social*/
	#header [data-columns="2"] > * {width:100%}
	.searchwrap {margin-top:18px;width:60%;}
	.menu-sosiale-medier-menyen-container {margin-top:0;}
.menu-sosiale-medier-menyen-container ul {margin-left:0;}
.menu-sosiale-medier-menyen-container li img{
	width:25px!important;
	height:25px!important;}
	/*inbus-news*/
	.inbus-news * {width:100%!important;}
	.inbus-news.first .inbusnewsdate{margin-top:20px;}
}
.entry-figure figcaption{width: calc(100%)!important;}



#inbusnewslistsubpages h1{
	font-size:1.1rem;}
#inbus-employee-active{
    margin-top:10px;
}
@media only screen and (max-width:320px) {
    #inbus-employee-slider{
        width:calc(100vw - 20px);
    }
}
.slider-label-hover{
    background: #ccc !important;
    border-color: #777 !important;
}